USAR VERSIONES ANTERIORES DE JAVA.

Foro referente al sistema operativo Windows Vista (Longhorn)
FREIRE
Usuario linuxero
Usuario linuxero
Mensajes: 1
Registrado: 17 Sep 2008, 10:45
Contactar:

USAR VERSIONES ANTERIORES DE JAVA.

Mensajepor FREIRE » 17 Sep 2008, 10:51

Hola.
Como sabeis Vista trae instalada la versión 6 de Java pero uso aplicaciones que necesitan la 1.4, hasta ahora no habia problema porque cambiando las Variables de entorno de sistema podias usar varias versiones de Java en la misma máquina, lo que ocurre es que con Vista esto no funciona. ¿alguien ha tenido un problema parecido?
Gracias

Avatar de Usuario
robert_dll
Usuario Bill Gates
Usuario Bill Gates
Mensajes: 1615
Registrado: 08 Feb 2008, 04:59
Agradecido : 1 vez
Agradecimiento recibido: 2 veces
Contactar:

Re: USAR VERSIONES ANTERIORES DE JAVA.

Mensajepor robert_dll » 18 Sep 2008, 22:11

FREIRE escribió:Como sabeis Vista trae instalada la versión 6 de Java

Hasta donde yo sé Windows no integra software de terceros de fábrica. Puedes jugar con las opciones de compatibilidad a ver si tienes suerte, aunque por la gran diferencia entre una versión y otra es poco probable que funcione.

Saludos
No respondo dudas por MP, por favor publicalas en el foro para compartir la posible solución con toda la comunidad ;)


Volver a “Windows Vista”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 2 invitados